A:hover     {color:red ;background:yellow}
xxbody        {color: black; background: white; font-family:"MS Sans Serif",Arial,helvetica} 
xxh1          {font-family:"MS Sans Serif",Arial,helvetica}
xxp           {font-family:"MS Sans Serif",Arial,helvetica}
xxtd          {font-family:"MS Sans Serif",Arial,helvetica}


